body {
    background-color:#DBDFE8; 
    color:#58595b;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

input[name="fromEmail"], input[name="toEmail"] {
    margin-top: 10px;
}

.credit-card {
    margin-top: 20px;
}

.ccType {
    margin-left: -10px; 
    font-size: 25px;
}

img.logo {
    padding: 20px 0px 20px 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#alertMessage {
    display:none;
} 

textarea {
    min-height: 110px;
}

.noresize {
    resize: none;   
}

[for="cardExpireMonth"], [for="cardExpireYear"] {
    white-space: nowrap;
}